* {
  margin: 0;
  padding: 0;
}

.head_pc .nav .ul2 {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  min-width: 100%;
  background-color: #fff;
  text-align: center;
  transition: .1s
}

.head_pc .nav .ul2:hover,
.head_pc .nav .ul2.hover {
  background-color: white;
}

.head_pc .nav .ul2 {
  box-shadow: 0px 5px 10px 2px #0000000a;
}

.head_pc .nav .ul2 a {
  font-size: 16px;
  display: block;
  line-height: 40px;
  width: 100%;
  text-overflow: ellipsis;
  white-space: nowrap;
  text-align: center;
  color: #000;
  padding: 0 20px;
}

.head_pc .nav .ul2 a:hover,
.head_pc .nav .ul2 a.hover {
  color: #ffffff !important;
  background-color: #f08629;

}



/* run */


.index_email{
   position: fixed;
   bottom: 15%;
   right: -100px;
   z-index: 999;
   transition: 0.5s ease-out, top 0s;
}

.index_email.scroll_email {
  right: 0;
}





.index_BANNER {
  margin-top: 4.6vw;
}


.index_index {
  margin-top: 90px;
  position: relative;
}

.banner_flex_right {
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
}




.banner_flex {
  background-color: #e7e7e7;
  height: 43.1vw;
  display: flex;
  align-items: center;
  padding-left: 9.3vw;
}

.banner_flex_left {
  padding-bottom: 15px;
  width: 39%;

}

.banner_flex_left .p1 {
  font-size: 62px;
  line-height: 60px;
  color: #2c2c34;
  text-transform: uppercase;
  font-family: GOTHICB;
}

.banner_flex_left .p2 {
  font-size: 18px;
  line-height: 36px;
  color: #251f1fb5;
  margin: 2.2vw 0 2.5vw 0;
}

.banner_flex_left .a1 {
  font-size: 20px;
  line-height: 20px;
  padding: 10px 25px;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
  border-bottom-left-radius: 20px;
  border-top-right-radius: 20px;
  transition: .5s;
}

.banner_flex_left .a1:hover {
  background-color: #f08629;
  color: #fff;
}

.banner_flex_right {
  width: 48%;
}

.banner_flex_right .swiper-container {
  width: 100%;
  padding-left: 2.6vw;
  margin-left: 5.7vw;
}


.banner_flex_right .swiper-slide {
  transition: 300ms;
  transform: scale(0.4);
}

.banner_flex_right .swiper-slide-active,
.banner_flex_right .swiper-slide-duplicate-active {
  transform: scale(0.9);
}
.banner_flex_right .swiper-slide-next{
    opacity: 0.8;
}





.banner_flex {}

.index_index .quan1 {
  position: absolute;
  top: 50%;
  right: 16%;
  transform: translateY(-50%);
  width: 27vw;
  height: 27vw;
  border-radius: 50%;
  background: linear-gradient(180deg, #fff, #ffffff00);
}

.index_index .quan2 {
  position: absolute;
  top: 50%;
  right: -2%;
  transform: translateY(-50%);
  width: 11.9vw;
  height: 11.9vw;
  border-radius: 50%;
  background: #fff;
}


.index_index .next {
  width: 44px;
  height: 44px;
  content: "";
  background: url(../images/image/left1.png) no-repeat center;
  cursor: pointer;
  border-radius: 50px;
}

.index_index .prev {
  width: 44px;
  height: 44px;
  content: "";
  background: url(../images/image/right1.png) no-repeat center;
  cursor: pointer;
  border-radius: 50px;
}

.index_index .swiper_btn {
  position: absolute;
  bottom: 7%;
  right: 9%;
  display: flex;
  justify-content: center;
}

.index_index .swiper_btn .btn {
  margin: 0 10px;
}

.index_index .next:hover {
  background: url(../images/image/left2.png) no-repeat center;
}

.index_index .prev:hover {
  background: url(../images/image/right2.png) no-repeat center;
}

.index_index .swiper-pagination {
  position: absolute;
  top: 10%;
  left: 1vw;
  font-size: 24px;
  line-height: 25px;
  color: #a7a7a7;
  height: 80px;
  text-align: left;
  font-family: GOTHICB;
}

.index_index .swiper-pagination>span {
  display: block;
  margin: 15px 0;
}

.index_index .swiper-pagination .swiper-pagination-current {
  color: #000;
}

.index_index .swiper-pagination .sspp {
  color: #000;
  font-family: GOTHICB;
}



.Index_about {
  margin-top: 3.4vw;
  padding: 5vw 0 5.7vw 0;
  background-color: #fafafa;
}

.Index_about h1 {
  font-size: 50px;
  line-height: 60px;
  color: #2c2c34;
  text-align: center;
  margin-bottom: 3.4vw;
  font-family: GOTHICB;
}


.Index_about_d1_ul {
  display: flex;
  justify-content: space-between;
}

.Index_about_d1_li {
  width: 32.1%;
  position: relative;
  background-color: #fff;
  border-bottom: 3px solid #dcdcdc;
}

.Index_about_d1_li::before {
  position: absolute;
  bottom: -3px;
  content: '';
  width: 0;
  height: 3px;
  background-color: #dcdcdc;
  transition: .5s;
}

.Index_about_d1_li:hover::before {
  position: absolute;
  bottom: -3px;
  content: '';
  width: 100%;
  height: 3px;
  background-color: #f08629;
}

.Index_about_d1_li:hover .img1 {
  opacity: 0;
  
}

.Index_about_d1_li .img1 {
  opacity: 1;
  animation: fadeIn .5s;
}

.Index_about_d1_li:hover .p1 {
  color: #2c2c34;
}

.Index_about_d1_li:hover .p2 {
  color: #999999;
}

.Index_about_d1_li_d1 .im1 {
  display: none;
}

.Index_about_d1_li:hover .im1 {
  display: block;
}

.Index_about_d1_li:hover .im2 {
  display: none;
}


.Index_about_d1_li1 {
  display: flex;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  justify-content: center;
}

.Index_about_d1_li1 .p {
  margin-left: 1vw;
}

.Index_about_d1_li1 .p1 {
  font-size: 20px;
  line-height: 24px;
  color: #fff;
  margin-top: 15px;
  font-family: GOTHICB;
}


.Index_about_d1_li1 .p2 {
  font-size: 18px;
  line-height: 24px;
  color: #fff;
  margin-top: 3.7vw;
  position: relative;
}

.Index_about_d1_li1 .p2::after {
  position: absolute;
  top: -1.2vw;
  left: 0;
  content: '';
  width: 3vw;
  height: 1px;
  background-color: #f08629;
}



.Index_product {
  margin: 7.7vw 0;
}

.Index_product h1 {
  font-size: 50px;
  line-height: 60px;
  color: #2c2c34;
  text-align: left;
  margin-bottom: 3.4vw;
  font-family: GOTHICB;
}


.flex1 {
  display: flex;
  justify-content: space-between;
}

.Index_product_p1 .p1 {
  font-size: 20px;
  line-height: 26px;
  color: #2c2c34;
  font-family: GOTHICB;
}

.Index_product_li {
  width: 24%;
  background-color: #ebebeb;
  position: relative;
  margin-bottom: 1vw;
}

.Index_product_li .img11 {
  opacity: 0;
}

.Index_product_li:hover .img11 {
  opacity: 1;
}

.Index_product_li:hover .Index_product_p1 .p1 {
  color: #f3bf33;
}

.Index_product_img1 {
  width: 32%;
  margin-right: 10px;
}

.Index_product_p1 {
  width: 43%;
}

.Index_product_ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.Index_product_li_imgf {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 17px;
}

.s_img{
  display: none;
}
.Index_product_li:hover .s_img{
  display: block;
}
.Index_product_li:hover .o_img{
  display: none;
}



















.Index_Best {
  background-color: #000;
}

.best_bg {
  background: url(../images/image/bg_ufo.jpg) no-repeat;
  /* background-position-y: 70.5vw; */
  background-size: cover;
  padding: 6.5vw 0 24.6vw 0;
}


.Index_Best h1 {
  font-size: 50px;
  line-height: 60px;
  color: #ffffff;
  text-align: center;
  margin-bottom: 3.4vw;
  text-transform: uppercase;
  font-family: GOTHICB;
}

.Index_Best_li_d1 {
  width: 85%;
  height: 300px;
  padding: 6.5vw 0;
  background-color: #474747;
  text-align: center;
  margin: 0 auto;
  border: 1px solid #474747;
  transition: .5s;
  display: flex;
  justify-content: center;
  align-items: center;
}

.Index_Best_ul_dd {
  width: 32%;
  position: relative;
}

.Index_Best_ul_dd:nth-of-type(1)::after {
  position: absolute;
  right: -1px;
  top: 0;
  bottom: 0;
  content: '';
  width: 1px;
  background-color: #8a8a8a47;
  z-index: 1000;
}

.Index_Best_ul_dd:nth-of-type(2)::before {
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  content: '';
  width: 1px;
  background-color: #8a8a8a47;
  z-index: 1000;
}

.Index_Best_ul_dd:nth-of-type(2)::after {
  position: absolute;
  right: -1px;
  top: 0;
  bottom: 0;
  content: '';
  width: 1px;
  background-color: #8a8a8a47;
  z-index: 1000;
}

.Index_Best_ul_dd:nth-of-type(3)::before {
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  content: '';
  width: 1px;
  background-color: #8a8a8a47;
  z-index: 1000;
}



.Index_Best_ul_dd:first-child .Index_Best_li:first-child {
  padding-top: 0;
}

.Index_Best_ul_dd:nth-child(2) .Index_Best_li:first-child {
  padding-top: 0;
}

.Index_Best_ul_dd:nth-child(3) .Index_Best_li:first-child {
  padding-top: 0;
}


.Index_Best_li_d1 {
  position: relative;
}

.Index_Best_li_d1 .yyyii11 {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(15, 15, 15, 0.267);
  opacity: 0;
  transition: .5s;
}

.Index_Best_li_d1 .yyyii {

  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  opacity: 0;
  transition: .5s;
}
.Index_Best_li_d1 img:first-child{
    width: 60%;
}
.Index_Best_li_d1 .yyyii img{
    width: 100%;
}
.Index_Best_li:hover .Index_Best_li_d1{
   background-color: #00000094;
}
.Index_Best_li:hover .yyyii {
  opacity: 1;
}

.Index_Best_li:hover .yyyii11 {
  opacity: 1;
}

.Index_Best_li:hover .Index_Best_li_d1 {
  border: 1px solid #f08629;
}

.Index_Best_li:hover .pro_p1::after {
  position: absolute;
  bottom: 50%;
  left: 50%;
  content: '';
  transform: translateX(-50%);
  width: 2.3vw;
  height: 2px;
  background-color: #f08629;
}

.Index_Best_li {

  width: 100%;
  padding-top: 1.8vw;
  text-align: center;
  break-inside: avoid;
  margin-bottom: 1px;
  border-bottom: 1px solid #8a8a8a47;
}


.Index_Best_li .pro_p1 {
  font-size: 20px;
  line-height: 30px;
  color: #d4d4d4;
  margin-top: 1.5vw;
  padding-bottom: 4.5vw;
  position: relative;
}

.Index_Best_li .pro_p1::after {
  position: absolute;
  bottom: 50%;
  left: 50%;
  content: '';
  transform: translateX(-50%);
  width: 2.3vw;
  height: 2px;
  background-color: #ebebeb;
  transition: .5s;
}


.Index_Best_ul {
  display: flex;
  align-items: flex-start;

}




.In_about {
  background: linear-gradient(180deg, #ffffff, #cccccc);
}

.In_about_flex {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.In_about_left {
  width: 34%;
}

.In_about_right {
  width: 62%;
}


.In_about_left h1 {
  font-size: 50px;
  line-height: 60px;
  color: #2c2c34;
  text-align: left;
  margin-bottom: 2.9vw;
  text-transform: uppercase;
  font-family: GOTHICB;
}

.In_about_left .p1 {
  font-size: 16px;
  line-height: 34px;
  color: #666666;
  margin-bottom: 2.6vw;
}

.In_about_left .about_a1 {
  font-size: 20px;
  line-height: 22px;
  color: #fff;
  padding: 15px 42px;
  background-color: #392e2e;
  border-radius: 50px;
}

.In_about_left .about_a1 img {
  margin-top: 5px;
  margin-left: 10px;
}

.In_about_left .about_a1:hover {
  background-color: #392e2ec4;
}




.About {
  margin: 7.8vw 0;
}


.About_flex_left .p1 {
  font-size: 20px;
  color: #e5e5e5;
}

.About_flex_left .p2 {
  font-size: 44px;
  color: #999999;
  margin-bottom: 1vw;
  font-family: GOTHICB;
}

.About_flex_left .p3 p {
  font-size: 16px;
  line-height: 30px;
  color: #e5e5e5b0;
}


.About_flex {
  display: flex;
  justify-content: space-between;
  background-color: #424242;
}

.About_flex_left {
  width: 50%;
  padding: 3.1vw 3.1vw 0 3.1vw;
}

.About_flex_right {
  width: 50%;
  overflow: hidden;
}
.About_flex .About_flex_right img{
    transition: .3s;
}
.About_flex:hover .About_flex_right img{
      transform: scale(1.2);
}



.CC {
  margin-bottom: 7.1vw;
}

.CC_d {
  margin-bottom: 4vw;
}

.CC_d_ul {
  display: flex;
  justify-content: space-between;
}

.CC_d_li {
  width: 23%;
  padding-right: 1.6vw;
  border-right: 1px solid #eeeeee;
}

.CC_d_li .p1 {
  font-size: 20px;
  line-height: 25px;
  color: #252525;
  font-family: GOTHICB;
}

.CC_d_li .p2 {
  font-size: 16px;
  line-height: 32px;
  color: #8d8d8d;
}

.CC_d_li .pimg {
  margin: 2vw 0;
}

.CC_dd {
  padding-top: 2.7vw;
  border-top: 1px solid #e0e0e0;
}

.CC_dd p {
  font-size: 18px;
  line-height: 34px;
  color: #8d8d8d;
}


.Video {}

.Video h1 {
  font-size: 50px;
  line-height: 60px;
  color: #2c2c34;
  text-align: center;
  margin-bottom: 2.9vw;
  text-transform: uppercase;
  font-family: GOTHICB;
}

.vide_mySwiper {
  padding-bottom: 3vw;
}

.slide_video {
  position: relative;
}

.slide_video .play {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}



.play {
  position: relative;
}

.play img {
  transition: .5s;
}

.play img:hover {
  transform: scale(1.1);
}

.play::after {
  content: '';
  display: block;
  width: 66px;
  height: 66px;
  border-radius: 50%;
  position: absolute;
  top: 50%;
  left: 50%;
  animation: myanimation 1.5s infinite;
  border: 2px solid rgba(135 135 135 / 50%);
  z-index: -1;
  box-shadow: 0 0 20px rgba(255, 255, 255, 0.3);
}

@keyframes myanimation {
  0% {
    transform: translate(-50%, -50%) scale(0)
  }

  100% {
    transform: translate(-50%, -50%) scale(1)
  }
}


.vide_mySwiper .swiper-pagination-bullet-active {
  background: #f08629 !important;
  position: relative;
}

.vide_mySwiper .swiper-pagination-bullet-active::after {
  content: '';
  display: block;
  width: 15px;
  height: 15px;
  border-radius: 50%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  border: 1px solid #f08629;
  z-index: -1;
  box-shadow: 0 0 20px rgba(255, 255, 255, 0.3);
}


.vide_mySwiper .swiper-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet,
.swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet {
  margin: 0 var(--swiper-pagination-bullet-horizontal-gap, 6px);
}






.Products {
  margin-top: 7.8vw;
}

.Products_flex {
  display: flex;
  justify-content: space-between;
}


.Pro_left {
  width: 20%;
}

.Pro_left .Pro_left_li1 {
  padding: 1vw 0 1vw 1.2vw;
  background-color: #000;
  font-size: 20px;
  line-height: 22px;
  color: #fff;
}

.Pro_left_ul {
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.2);
}

.Pro_left_ul .Pro_left_li {
  font-size: 18px;
  line-height: 22px;
  color: #666666;
  padding: 1vw 0;
  border-bottom: 1px solid #eaeaea;
  cursor: pointer;
}

.Pro_left_ul li .Pro_left_li11_ul_li11:hover a,.Pro_left_ul li .hover a{
  color: #f08629;
}


.Pro_left_ul {
  padding: 0 1.2vw 1.2vw 1.2vw;
}




.Pro_right {
  width: 76%;
}

.Pro_right .pp {
  font-size: 34px;
  line-height: 35px;
  color: #999999;
  margin: 0.7vw 0 2.6vw 0;
  font-family: GOTHICB;
}

.Pro_right_ul {
  display: flex;
  flex-wrap: wrap;
}

.Pro_right_li {
  width: 30.5%;
  margin-right: 2.1vw;
  margin-bottom: 1vw;
}

.Pro_right_li:hover {
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.2);
}

.Pro_right_li:nth-child(3n) {
  margin-right: 0;
}

.Pro_right_li_d1 {
  padding: 1.6vw 1.6vw 5.5vw 1.6vw;
}

.Pro_right_li .Pro_right_li_d1 {
  margin: auto;
}

.Pro_right_li_dd1 {
  padding: 15px;
  width: 100%;
}

.Pro_right_li_dd1 img {
  width: 100%;
}

.Pro_right_li_p1 {
  padding: 1vw 2.6vw 1vw 1vw;
  border-top: 1px solid #d3d3d3;
  display: flex;
  justify-content: space-between;
}

.Pro_right_li_p1 p {
  font-size: 16px;
  line-height: 20px;
  color: #54524dd5;
    max-width: 14em;
  word-wrap: break-word;
  margin: auto 0;
}

.Pro_right_li_p1 p:nth-child(2) {
  color: #f08629;
  opacity: 0;
  transition: all 0.4s ease-out 0s;
}

.Pro_right_li:hover .Pro_right_li_p1 p:nth-child(2) {
  opacity: 1;
}

.Pro_right_li_p1 {
  position: relative;
  transition: all 0.4s ease-out 0s;
}

.Pro_right_li_p1::after {
  content: '';
  width: 25px;
  height: 10px;
  display: block;
  position: absolute;
  top: 50%;
  right: 1vw;
  transform: translateY(-50%);
  background: transparent url(../images/image/jjt.png) no-repeat -43px 0;
  margin-top: 2px;
  transition: all 0.4s ease-out 0s;
}

.Pro_right_li:hover .Pro_right_li_p1::after {
  background: transparent url(../images/image/jjt.png) no-repeat 0 0;

}

.Pro_right_li {
  position: relative;
}

.Pro_right_li .Pro_right_li_p1 {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
}

.Pro_right_li .Pro_right_li_p1::before {
  position: absolute;
  top: -2px;
  left: 0;
  content: '';
  width: 0;
  height: 1px;
  background-color: #d3d3d3;
  transition: all 0.5s ease-out 0s;
}

.Pro_right_li:hover .Pro_right_li_p1::before {
  position: absolute;
  top: -2px;
  left: 0;
  content: '';
  width: 100%;
  height: 2px;
  background-color: #f08629;
}

.Pro_right_li:hover .Pro_right_li_p1 {
  padding: 1.4vw 2.6vw 1.4vw 1vw;
}

.Pro_right_li .Pro_right_li_dd1 {
  overflow: hidden;
}

.Pro_right_li .Pro_right_li_dd1 img {
  transition: all 0.4s ease-out 0s;
}

.Pro_right_li:hover .Pro_right_li_dd1 img {
  transform: scale(1.2);
}




.PRO_READ {
  margin: 7.5vw 0 0 0;
}

.PRO_READ_flex {
  display: flex;
  justify-content: space-between;
  margin-bottom: 7.5vw;
}

.PRO_READ_flex_right {
  width: 44%;
  margin-left: 4.6vw;
}

.PRO_READ_flex_left {
  width: 50%;
}

.readquan {
  border: 1px solid #cecece;
}

.readmySwiper2_slide {
  text-align: center;
  padding: 1vw 0;

}

.readmySwiper2_slide img {
  width:70%;
}


.readmySwiper {
  width: 68%;
}

.readmySwiper .readmySwiper_slide {
  /*padding: 1.3vw 0.7vw;*/
  border: 1px solid #e5e5e5;
}

/*.readmySwiper .swiper-slide-thumb-active {*/
/*  background-color: #d7d4cc;*/
/*}*/

.readmySwiper {
  margin: 30px auto 0;
}

.PRO_READ_flex_left .next {
  width: 3.4vw;
  height: 3.4vw;
  content: "";
  background: url(../images/image/readleft.png) no-repeat center;
  cursor: pointer;
}

.PRO_READ_flex_left .prev {
  width: 3.4vw;
  height: 3.4vw;
  content: "";
  background: url(../images/image/readright.png) no-repeat center;
  cursor: pointer;
}

.PRO_READ_flex_left {
  position: relative;
}

.PRO_READ_flex_left .swiper_btn {
  position: absolute;
  bottom: 1.5vw;
  left: 0;
  width: 100%;
  display: flex;
  justify-content: space-between;
}

.readmySwiper .swiper-slide-thumb-active{
    position: relative;
}
.readmySwiper .swiper-slide-thumb-active .zhez{
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: #99999959;
}









.PRO_READflex_right_p {
  padding: 1.5vw 0;
  border-bottom: 1px solid #e7e7e7;
}

.PRO_READflex_right_p p {
  font-size: 48px;
  line-height: 48px;
  color: #f08629;
  font-family: GOTHICB;
}




.PRO_READflex_right_d1 .p1 {
  font-size: 18px;
  line-height: 20px;
  color: #252525;
  margin: 2vw 0 1vw 0;
  font-family: GOTHICB;
}

.PRO_READflex_right_d1 .dddr p {
  font-size: 16px;
  line-height: 32px;
  color: #666666a3;
}

.PRO_READflex_right_d1 .dddr {
  margin-bottom: 2vw;
}

.PRO_READflex_right_d1_a1 .aa1 {
  width: 46%;
  text-align: center;
  border-radius: 50px;
  padding: 0.5vw 0;
  font-size: 18px;
  line-height: 37px;
  color: #000;
  background-color: #eeeeee;
  display: block;
  transition: .5s;
}

.PRO_READflex_right_d1_a1 {
  display: flex;
  justify-content: space-between;

}

.PRO_READflex_right_d1_a1 .aa1:hover {
  background-color: #f08629;
  color: #fff;
}



.PRO_READ_d {
  /*height: 26vw;*/
  background-color: #fafafa;
}

.PRO_READ_dd {
  display: flex;
  justify-content: space-between;
}

.PRO_READ_dd .PRO_READ_d_d1 {
  width: 33.33%;
  background-color: #eeeeee;
  padding: 10px 0;
  text-align: center;
  font-size: 18px;
  cursor: pointer;
  font-family: GOTHICB;
}

.PRO_READ_dd .active22 {
  background-color: #000;
  color: #fff;
}

.PRO_READ_dd2_ul {
  padding-left: 2vw;
}

.PRO_READ_dd2 {
  margin-top: 1.5vw;
}

.PRO_READ_dd2_li_d p {
  font-size: 18px;
  line-height: 25px;
  color: #000000;
}

.Pro_right_li_ppp {
  width: 100%;
}

.Pro_right_li_d1_ppp {
  padding: 4.6vw 4.6vw 4.6vw 4.6vw;
}

.Pro_right_li_d1_ppp .Pro_right_li_dd1_ppp {
  text-align: center;
  padding-bottom: 3vw;
}

.Pro_right_li_d1_ppp .Pro_right_li_dd1_ppp img {
  width: 85%;
}

.PRO_READ_dd_sw {
  padding: 0 3.9vw;
}

.PRO_READ_d_sw {}

.d_sw_mySwiper {
  padding: 15px;
}


.PRO_READ_d_sw {
  position: relative;
  margin-top: 7vw;
}

.PRO_READ_d_sw .swiper_btn {
  position: absolute;
  top: -2.6vw;
  left: 0;
  display: flex;
  justify-content: space-between;
  width: 100%;
}

.PRO_READ_d_sw .next {
  width: 195px;
  height: 40px;
  content: "";
  background: url(../images/image/last.png) no-repeat center;
  cursor: pointer;
}

.PRO_READ_d_sw .prev {
  width: 195px;
  height: 40px;
  content: "";
  background: url(../images/image/next.png) no-repeat center;
  cursor: pointer;
}

.PRO_READ_d_sw .swiper-button-lock {
  display: block;
}




.Ama {
  margin: 7.2vw 0 0 0;
}

.Ama_flex_ul {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  align-items: center;
}

.Ama_flex_li {
  width: 23%;
  margin-bottom: 1vw;
  transition: .5s;
}

.Ama_flex_li:hover {
  margin-top: -20px;
}

.Ama_flex_li .Ama_flex_d1 {
  padding: 2vw;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
}


.Ama_flex_li .p1 {
  font-size: 20px;
  line-height: 60px;
  color: #666666;
  text-align: center;
}

.Ama_a{
  width: 10%;
  text-align: center;
  margin:0 auto;
  padding:15px 0;
  background-color: #f08629;
  font-size: 18px;
  line-height: 20px;
  color: #fff;
  border-radius: 50px;
  display:block;
}



.Sol {
  margin: 7.2vw 0 0 0;
}

.Sol_flex {
  display: flex;
  /* justify-content: space-between; */
  margin-bottom: 7.5vw;
}

.Sol_flex:last-child {
  margin-bottom: 0;
}

.Sol_mySwiper .slide11_im {
  border-top-right-radius: 100px;
}

.Sol_flex:nth-child(2n) {
  flex-flow: row-reverse;
  margin-right: 0;
}

.Sol_flex:nth-child(2n) .Sol_flex_left {
  margin-right: 0;
  margin-left: 5vw;
}

.Sol_flex:nth-child(2n) .Sol_mySwiper .slide11_im {
  border-top-left-radius: 100px;
}


.Sol_flex_left {
  width: 49%;
  margin-right: 5vw;
}

.Sol_flex_right {
  width: 30%;
}

.Sol_flex_right_d {
  display: flex;
  justify-content: space-between;
}

.Sol_flex_right_d_img {
  width: 15%;
}

.Sol_flex_right_d_p {
  width: 85%;
}

.Sol_flex_right_d .Sol_flex_right_d_p .p1 {
  font-size: 40px;
  line-height: 50px;
  color: #323232;
  font-family: GOTHICB;
}

.Sol_flex_right_d .Sol_flex_right_d_p .p1 sup {
  color: #f08629;
}

.Sol_flex_right_d {
  padding: 6vw 0 3.6vw 0;
  border-bottom: 1px solid #e5e5e5;
}



.Sol_flex_right_d_d {
  margin-top: 1.7vw;
}

.Sol_flex_right_d_d_p {
  margin-bottom: 3.4vw;
}

.Sol_flex_right_d_d_p .p1 {
  font-size: 22px;
  line-height: 36px;
  color: #646464;
}

.Sol_flex_right_d_d_img {
  display: flex;
  justify-content: space-between;
}

.Sol_flex_right_d_d_img img {
  box-shadow: 0px 0px 20px -3px #a1a1a188;
  border-top-left-radius: 20px;
  border-bottom-right-radius: 20px;
}


.Sol_mySwiper .next {
  width: 68px;
  height: 68px;
  content: "";
  background: url(../images/image/right1111.png) no-repeat center;
  cursor: pointer;
  background-color: #00000052;
}

.Sol_mySwiper .prev {
  width: 68px;
  height: 68px;
  content: "";
  background: url(../images/image/left1111.png) no-repeat center;
  cursor: pointer;
  background-color: #00000052;
}

.Sol_mySwiper .swiper_btn .btn {
  margin-left: 10px;
}

.Sol_mySwiper .next:hover {
  background-color: #000000c9;
}

.Sol_mySwiper .prev:hover {
  background-color: #000000c9;
}

.Sol_mySwiper {
  position: relative;
}

.Sol_mySwiper .swiper_btn {
  position: absolute;
  right: 0;
  bottom: 0;
  display: flex;
  justify-content: center;
  z-index: 888;
}






.Contact {
  margin-top: 28.9vw;
  position: relative;
}



.Contact_d {
  position: absolute;
  bottom: 56%;
  left: 50%;
  transform: translateX(-50%);
  width: 75.7%;
  background-color: #fff;
  z-index: 2;
}


.Contact_d_flex {
  padding: 4.6vw 3.9vw;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
}







.Contact_d_flex {
  display: flex;
  justify-content: space-between;
}

.Contact_d_flex_left {
  border-right: 1px solid #cecece73;
  width: 32%;
  margin-right: 2vw;
}

.Contact_d_flex_right {
  width: 60%;
}













.Contact_d_flex_left h3 {
  font-size: 50px;
  line-height: 60px;
  color: #2c2c34;
  padding-bottom: 2.6vw;
  border-bottom: 1px solid #e8e8e8;
  font-family: GOTHICB;
}

.Contact_d_flex_left_d2 {
  margin-top: 2.6vw;
}

.Contact_d_flex_left_d2 {
  display: flex;
}

.Contact_d_flex_left_d2_img {
      width: 10%;
    text-align: center;
    margin-right: 1.3vw;
}

.Contact_d_flex_left_d2_p {
  width: 80%;
}



.Contact_d_flex_left_d2_p p:first-child {
  font-size: 24px;
  line-height: 30px;
  color: #555555;
  margin-bottom: 1vw;
}

.Contact_d_flex_left_d2_p p:last-child {
  font-size: 18px;
  line-height: 29px;
  color: #8e8e8e;
  font-family: PINGFANG-MEDIUM;
}

.Contact_d_flex_right_d {
  margin-top: 2.6vw;
}

.Contact_d_flex_right h3 {
  font-size: 50px;
  line-height: 60px;
  color: #2c2c34;
  padding-bottom: 2.6vw;
  text-align: center;
  font-family: GOTHICB;
}


.input_in1 {
  display: flex;
  justify-content: space-between;
  margin-bottom: 1vw;
}

.input_in1 .dd1 {
  width: 32%;
}

.input_in1 .name_z {
  width: 100%;
  height: 2.8vw;
  border: 1px solid #d2d2d2;
  padding-left: 25px;
}

.input_in2 {
  display: flex;
  justify-content: space-between;
  margin-bottom: 1vw;
}

.input_in2 .dd1 {
  width: 49%;
}

.input_in2 .tel_z {
  width: 100%;
  height: 2.8vw;
  border: 1px solid #d2d2d2;
  padding-left: 25px;
}

.xuqiu {
  width: 100%;
  height: 7.2vw;
  border: 1px solid #d2d2d2;
  padding-left: 25px;
  padding-top: 10px;
}

.form_btn {
  text-align: center;
}

.form_btn .submit_ti {
  margin-top: 1vw;
  border: 0;
  padding: 0.7vw 2vw;
  background-color: #4c4242;
  font-size: 16px;
  line-height: 20px;
  color: #ffffff;
  border-radius: 50px;
}

.mess_form .input .dd1 {
  position: relative;
}

.mess_form .input .ddd1 {
  position: absolute;
  top: 50%;
  left: 10px;
  transform: translateY(-50%);
  color: red;
}






.dit {
  position: relative;
}

.dib {
  position: absolute;
  left: 48%;
  bottom: 20%;
  transform: translateX(-63%);
  animation: landmark 1s ease infinite;
}

@keyframes landmark {
  0% {
    bottom: 20%;
  }

  100% {
    bottom: 22%;
  }
}






.Pro_left_li11_ul{
  margin-left: 5px;
  margin-top: 25px;
  /*display: none;*/
}


.Pro_left_li11_ul_1{
  display: block !important;
}

.Pro_left_li11_ul_li11{
    line-height:20px;
    font-size: 18px;
    margin-top: 10px;
    padding-top: 10px;
    border-top: 1px solid #eaeaea;
}




.Pro_left_ul .hover1 .Pro_left_li11_ul{
  display: block;
}

.Pro_left_ul .Pro_left_li .a1{
  font-weight: 600;
  display: inline-block;
  width: 100%;
}



/* readreadreadreadreadreadreadreadreadreadreadread */

.LED_slide{
  position: relative;
}
.LED_slide .p_1{
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  background-color: #d9dde9;
  padding: 1.5vw 0;
}
.LED_slide .p-1{
  font-size: 44px;
  line-height: 44px;
  color: #252525;
  margin: 0 0 0 6.7vw;
  text-transform: uppercase;
  position: relative;
}



.LED_slide .p-1::after {
  content: attr(data-content); /* 获取原始文本内容 */
  position: absolute; /* 定位为绝对定位 */
  bottom: 0px; /* 上移4像素，与主文本重叠部分相同高度 */
  left: 34px;
  width: 100%;
  color: #b5b8c2;
  /* height: 100%; */
  display: inline-block;
  overflow: hidden;
  pointer-events: none; /* 点击事件无效化 */
  transform: skew(-50deg);
  /* font-style: italic; */
  z-index: 1;
  text-shadow: 2px 2px 2px #b5b8c2; /* 设置阴影样式 */
}

.LED_slide .p_2{
  position: absolute;
  left: 75%;
  bottom: 15px;
  width: 100%;
}
.LED_slide .sp{
  position: relative;
  z-index: 3;
}




.APPtion{
  padding: 4.4vw 0;
  background-color: #f9f9f9;
}
.APPtion2{
  margin-bottom:4.4vw;
}
.APPtion2 h1{
  padding-left: 5%;
   font-size: 40px;
   line-height: 40px;
   color:#252525;
   position: relative;
}
.APPtion2 h1::before{
  position: absolute;
  left: 25%;
  top: 50%;
  transform: translateY(-50%);
  content: '';
  width:75%;
  height: 1px;
  background-color: #888888;
}
.APPtion2 h1::after{
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  content: '';
  width:4%;
  height: 1px;
  background-color: #888888;
}


.APPtion3_ul{
  display: flex;
  justify-content: space-between;
}

.office{
  margin-top: 3vw;
}
.office p{
  font-size: 24px;
  line-height: 25px;
  color: #333333;
  text-align: center;
  position: relative;
}
.office p::after{
  position: absolute;
  top: -15px;
  left: 50%;
  transform: translateX(-50%);
  content: '';
  width: 13%;
  height: 3px;
  background-color: #f08629;
}

.APPtion3_ul .d{
  width: 1px;
  height: 21.3vw;
  background-color: #dedede;
}










.FEAtion{
  padding: 4.4vw 0;
}
.FEAtion2{
  margin-bottom:4.4vw;
}
.FEAtion2 h1{
  padding-left: 5%;
   font-size: 40px;
   line-height: 40px;
   color:#252525;
   position: relative;
}
.FEAtion2 h1::before{
  position: absolute;
  left: 35%;
  top: 50%;
  transform: translateY(-50%);
  content: '';
  width:65%;
  height: 1px;
  background-color: #888888;
}
.FEAtion2 h1::after{
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  content: '';
  width:4%;
  height: 1px;
  background-color: #888888;
}

.FEA_flex{
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.FEA_flex_left{
  width: 56%;
}
.FEA_flex_right{
  width: 39%;
}
.FEA_flex_right_p h1{
  font-size: 24px;
  line-height: 25px;
  color: #252525;
  margin-bottom: 13px;
  margin-top: 30px;
}
.FEA_flex_right_p p{
  font-size: 16px;
  line-height: 24px;
  color: #666666;
  position: relative;
  padding-left: 13px;
}
.FEA_flex_right_p p::after{
  position: absolute;
  top:8px;
  left:0px;
  content: '';
  width: 7px;
  height: 7px;
  border-radius: 50%;
  background-color: #000;
}


.LEVtion{
  padding: 4.4vw 0;
}
.LEVtion2{
  margin-bottom:4.4vw;
}
.LEVtion2 h1{
  padding-left: 5%;
   font-size: 40px;
   line-height: 40px;
   color:#252525;
   position: relative;
}
.LEVtion2 h1::before{
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translateY(-50%);
  content: '';
  width:50%;
  height: 1px;
  background-color: #888888;
}
.LEVtion2 h1::after{
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  content: '';
  width:4%;
  height: 1px;
  background-color: #888888;
}

.LEV_slide{
  text-align: center;
}
.LEV_slide p{
  font-size: 26px;
  line-height: 26px;
  color: #252525;
  text-align: center;
  margin-top: 10px;
}

.LEV_slide .img2{
  margin-top: 20px;
} 







.SPEtion{
  padding: 4.4vw 0;
}
.SPEtion2{
  margin-bottom:4.4vw;
}
.SPEtion2 h1{
  padding-left: 5%;
   font-size: 40px;
   line-height: 40px;
   color:#252525;
   position: relative;
}
.SPEtion2 h1::before{
  position: absolute;
  left: 27%;
  top: 50%;
  transform: translateY(-50%);
  content: '';
  width: 73%;
  height: 1px;
  background-color: #888888;
}
.SPEtion2 h1::after{
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  content: '';
  width:4%;
  height: 1px;
  background-color: #888888;
}


.SPEt_d h1{
  font-size: 24px;
  line-height: 25px;
  color: #252525;
  padding-left: 15px;
  position: relative;
  margin-bottom: 2vw;
}
.SPEt_d h1::before{
  position: absolute;
  left: 0;
  top: 5px;
  content: '';
  width: 4px;
  height: 15px;
  background-color: #f08629;
}



.SPEt .SPEt_d3{
  padding-bottom: 18px;
  border-bottom:1px solid #dcdcdc;
  display: flex;
  justify-content:space-between;
  align-items: center;
  margin-top:1.4vw;
}
.SPEt .SPEt_d3 p{
  font-size: 18px;
  line-height: 25px;
  color: #252525;
}

.SPEt{
  display: flex;
  justify-content: space-between;
}
.SPEt .SPEt_d{
   width: 40%;
}
.SPEt .SPEt_d_right{
  width: 40%;
}



.SPEt_d_right h1{
  font-size: 24px;
  line-height: 25px;
  color: #252525;
  padding-left: 15px;
  position: relative;
  margin-bottom: 2vw;
}

.SPEt_d_right h1::before{
  position: absolute;
  left: 0;
  top: 5px;
  content: '';
  width: 4px;
  height: 15px;
  background-color: #f08629;
}


.ann{
  margin-top:3.8vw;
}

.an_flex .a1{
  width: 23%;
  padding: 15px 0;
  /* background-color: #f08629; */
  border-radius: 3px;
  text-align: center;
  font-size: 18px;
  line-height: 25px;
  color: #000;
  display: flex;
  justify-content: center;
  border: 1px solid #d2d2d2;
}


.a1img_b{
  display: none;
}
.an_flex .a1:hover .a1_d .a1img_b{
  display: block;
}
.an_flex .a1:hover .a1_d .a1img{
  display: none;
}
.an_flex .a1:hover {
  color: #fff;
  background-color: #f08629;
  border: 0;
}

.an_flex{
  display: flex;
  justify-content: space-between;
}





































.pc_cang {
  display: block !important;
}

.phone_cang {
  display: none !important;
}






.index_b_mySwiper{
  margin-top: 90px;
}












/*  */


@media screen and (min-width: 1150px) and (max-width: 1500px) {

  .best_bg {
    background: url(../images/image/bg_ufo.jpg) no-repeat;
    background-size: cover;
    padding: 6.5vw 0 24.6vw 0;
  }

  .Pro_right_li .Pro_right_li_p1 {
    padding: 1.4vw 3.6vw 1.4vw 1vw;
  }

  .Pro_right_li:hover .Pro_right_li_p1 {
    padding: 1.4vw 3.6vw 1.4vw 1vw;
  }

  .PRO_READflex_right_p p {
    font-size: 35px;
    line-height: 35px;
    color: #f08629;
    font-family: GOTHICB;
}
.PRO_READflex_right_d1 .p1 {
  margin: 1vw 0 1vw 0;
}
.PRO_READflex_right_d1 .dddr p {
  line-height: 25px;
}
}








/* SOLUTIONS */
@media screen and (min-width: 1300px) and (max-width: 1500px) {
  .Sol_flex_right {
    width: 40%;
  }

  .Sol_flex_right_d {
    padding: 3vw 0 3.6vw 0;
  }
}

@media screen and (min-width: 1150px) and (max-width: 1300px) {
  .Sol_flex_right_d .Sol_flex_right_d_p .p1 {
    font-size: 30px;
    line-height: 40px;
    color: #323232;
    font-family: GOTHICB;
}
.Sol_flex_left {
  width: 45%;
  margin-right: 5vw;
}
.Sol_flex_right {
  width: 47%;
}
.Sol_flex_right_d {
  padding: 1vw 0 1.6vw 0;
}
.Sol_flex_right_d_d_p {
  margin-bottom: 1.4vw;
}
}